
$(document).ready(function () {

    $(".fancybox").fancybox({
        openEffect: 'none',
        closeEffect: 'none'
    });

    
    $('.fancybox-media').fancybox({
        openEffect: 'fade',
        openSpeed: '500',
        closeEffect: 'elastic',
        closeSpeed: '800',
        width: '600',
        height: '450',
        padding: 5,
        helpers: {
            overlay: {
                locked: false // try changing to true and scrolling around the page
            },
            media: {}
        }
    });

});
